ikiwiki (3.20130711) unstable; urgency=low
[ikiwiki.git] / doc / forum / Broken_after_upgrading_Ikiwiki / comment_2_fd65d4b87a735b67543bb0cf4053b652._comment
1 [[!comment format=mdwn
2  username="http://joey.kitenet.net/"
3  nickname="joey"
4  subject="comment 2"
5  date="2011-12-20T15:16:23Z"
6  content="""
7 Your setup file seems to refer to a \"scrubber\" plugin, which has never existed in ikiwiki. Perhaps a typo of \"htmlscrubber\"?
8
9 3.20100815.7 is an old version of ikiwiki. The current version avoids the rst docutils breakage. Installing python-docutils on Debian can work around that problem as well.
10 """]]